from django.urls import path
from apps import views
from . import views

app_name = 'apps'



urlpatterns = [
    path('', views.home),
    path('index/', views.index),
    path('index2/', views.index2),
    path('result/', views.result),
    path('result2/', views.result2),
    path('detail/<int:id>', views.detail, name='detail'),
    path('detail2/<int:id>', views.detail2, name='detail2'),
]
